# Description
`boss` is a project which provides a generic wrapper for document models - DomUniverse vs TestUniverse.
# Installation
`boss` is available as an `npm` package.  You can install it via the npm package `@ephox/boss`
## Install from npm
`npm install @ephox/boss`

# Usage
`DomUniverse`: Provides utility functions for dealing with the DOM.
`TestUniverse`: Provides utility functions for dealing with atomic tests.
# Tests
`boss` uses [`bedrock`](https://www.npmjs.com/package/@ephox/bedrock) to run atomic tests.
## Running Tests
`$ yarn test`
